This page has moved and will be redirected soon. See Migrated topics for the complete list.

Adobe Commerce 2.4.5-p1 Release Notes

Adobe Commerce 2.4.5-p1 is a security release that provides five security fixes that enhance your Adobe Commerce 2.4.5 or Magento Open Source 2.4.5 deployment. It provides fixes for vulnerabilities that have been identified in the previous release (Adobe Commerce 2.4.5 and Magento Open Source 2.4.5).

Releases may contain backward-incompatible changes (BIC). To review minor backward-incompatible changes, see BIC reference. (Major backward-incompatible issues are described in BIC highlights. Not all releases introduce major BICs.)

What’s in this release?

This security patch includes five security bug fixes. One fix included the creation of a new configuration setting. The Require email confirmation if email has been changed configuration setting lets administrators require email confirmation when an admin user changes their email address.

See Adobe Security Bulletin.

Installation and upgrade instructions

For instructions on downloading and applying security patches (including patch 2.4.5-p1), see Quick start install.

More information?

For general information about security patches, see Introducing the New Security Patch Release.